## fonts-roboto-slab 1.100263%2B20170512

=== debian/changelog ===
fonts-roboto-slab (1.100263+20170512-2) unstable; urgency=medium

  * Use fontmake to build font from source
  * Drop unused build-Depends
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Drop complex get-orig-source rule
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 22 Oct 2019 07:29:39 -0400

fonts-roboto-slab (1.100263+20170512-1) unstable; urgency=medium

  * Initial release. Closes: #882049 (LP: #1596325)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 18 Nov 2017 08:06:27 -0500
