=== debian/control ===
Source: fonts-roboto-slab
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper-compat (= 12),
               fontmake
Standards-Version: 4.1.1
Homepage: https://fonts.google.com/specimen/Roboto+Slab
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-roboto-slab.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-roboto-slab

Package: fonts-roboto-slab
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Suggests: fonts-roboto
Description: Google's signature family of fonts (slab)
 Roboto is Google's signature family of fonts, the default font in
 Android and ChromeOS and the recommended font for Google's visual
 language, Material Design.
 .
 Roboto supports all Latin, Cyrillic, and Greek characters in Unicode
 7.0 as well as currency symbol for the Georgian lari, to be published
 in Unicode 8.0.
 .
 This package contains the Slab Serif font for the Roboto font family.
