=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	fontmake -o otf -m sources/RobotoSlab.designspace

override_dh_clean:
	rm -rf master_otf/
	dh_clean
